@charset "utf-8";
/* font
---------------------------------------------------------------------- */
.font-century {
  font-family: "century-gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}
:lang(en) {
  font-family: "century-gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}





/* common
---------------------------------------------------------------------- */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-size: 62.5%;
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  color: #333;
  text-align: center;
}

a {
  color: inherit;
  text-decoration: none;
  transition: all 0.3s ease;
}
a,
a:link,
a:visited,
a:hover,
a:active {
  color: #333;
}
/* a:hover {
  opacity: 0.7;
} */

ul {
  list-style: none;
}

img {
  width: 100%;
  vertical-align: bottom;
}

picture {
  display: block;
  line-height: 0;
}

button{
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}

.rmark {
  vertical-align: super;
  font-size: 0.5em;
}

.is_pc {
  display: block;
}
.is_sp {
  display: none;
}

.flex_box {
  display: flex;
}

sub, sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  font-size: 70%;
  bottom: -0.25em;
}
sup {
  display: inline-block;
  font-size: 60%;
  font-weight: normal;
  top: -1em;
}

small {
  display: inline-block;
}

.cont_inner1300 {
  max-width: 1300px;
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .is_pc {
    display: none;
  }
  .is_sp {
    display: block;
  }

  a {
    transition: all 0s ease;
  }
  a:hover {
    opacity: 1;
  }

}


















/* header
---------------------------------------------------------------------- */
header {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* padding-top: 17px;
  padding-bottom: 17px; */

  background: #fff;
  border-bottom: 1px solid #e6e3df;

  position: fixed;
  z-index: 8;

  width: 100%;
  height: 60px;
}

header .logo {
  width: 150px;
  margin-left: 20px;
}





header .hamburger {
  width: 30px;
  height: 14px;
  margin-right: 20px;
  position: relative;
  cursor: pointer;
  pointer-events: auto;
}
header .hamburger span {
  position: absolute;
  left: 50%;
  width: 100%;
  height: 2px;
  background-color: #000;
  transition: all 0.4s ease;
  transform: translateX(-50%);
}
header .hamburger .line.top {
  top: 0;
}
header .hamburger .line.bottom {
  bottom: 0;
}


.side-menu {
  position: fixed;
  top: 0;
  right: -500px;
  width: 500px;
  height: 820px;
  background-color: #000000;
  text-align: left;
  color: white;
  transition: 0.4s;
  z-index: 999;
}


@media (max-width: 500px) {
  .side-menu {
    width: 100%;
    right: -100%;
  }
}


header .close-btn {
  width: 22px;
  height: 22px;
  position: absolute;
  top: 30px;
  right: 25px;
  cursor: pointer;
}
header .close-btn span {
  position: absolute;
  top: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  transition: all 0.4s ease;
  transform: translateX(-50%);
}
header .close-btn .line.top {
  left: 0;
  transform: rotate(45deg);
}
header .close-btn .line.bottom {
  right: 0;
  transform: rotate(135deg);
}


header .side-menu .side-menu_inner {
  font-family: "century-gothic", sans-serif;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

header .side-menu ul.nav {
  text-align: left;
  box-sizing: border-box;
  padding-left: 60px;
}
header .side-menu ul.nav li {
  margin-bottom: 20px;
}
header .side-menu p,
header .side-menu ul li a {
  font-family: "century-gothic", sans-serif;
  font-size: 21px;
  color: #fff;
}
header .side-menu .online {
  margin-top: 30px;
  margin-bottom: 50px;
  box-sizing: border-box;
  padding-left: 60px;
}
header .side-menu .online .sp_online_box {
  margin-top: 15px;
}
header .side-menu .online li::after {
  font-size: 21px;
}
header .side-menu .sns_box {
  width: 100%;
}
header .side-menu .sns_box ul {
  justify-content: center;
  width: 100%;
}



header .side-menu.open {
  right: 0;
}


@media screen and (max-width: 768px) {
  header .side-menu ul.nav {
    /* padding-left: 16vw; */
    padding-left: 10vw;
  }
  header .side-menu ul.nav li {
    margin-bottom: 5.3333vw;
  }
  header .side-menu p,
  header .side-menu ul li a {
    font-size: 5.6vw;
  }
  header .side-menu .online {
    margin-top: 9.3333vw;
    margin-bottom: 13.3333vw;
    /* padding-left: 16vw; */
    padding-left: 10vw;
    flex-direction: column;
  }
  .sp_online_box {
    margin-top: 4vw;
  }
  header .side-menu .online li:nth-child(1)::after {
    font-size: 5.6vw;
  }
}









/* BUTTON */
.btn_box {
  font-size: 12px;
  text-align: center;
  border-radius: 3px;
  position: relative;
}
.products_wrap .btn_box,
.column_wrap .btn_box,
.column_archive .btn_box {
  background: #000;
  max-width: 200px;
  min-height: 40px;
  margin: 0 auto;
}

.column_wrap .btn_box {
  margin: 55px 60px 0 auto;
}

.brand_wrap .btn_box {
  background: #fff;
  max-width: 200px;
  min-height: 40px;
  margin: 55px 30px 0 auto;
}

.buy_wrap .btn_box {
  background: #fff;
}
.buy_wrap ul li:nth-child(1) .btn_box {
  max-width: 200px;
  margin: 0 auto;
}
.buy_wrap ul li:nth-child(2) .btn_box {
  width: 150px;
}
.btn_box a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px;
    box-sizing: border-box;
  position: relative;
}
.products_wrap .btn_box a,
.column_wrap .btn_box a {
  color: #fff;
}


.brand_wrap .btn_box a {
  color: #000;
}
.buy_wrap ul li:nth-child(1) .btn_box a {
  color: #2c91a0;
}
.buy_wrap ul li:nth-child(2) .btn_box a {
  color: #d82b74;
}
.btn_box::before {
    content: "";
    display: block;
    width: 27px;
    height: 1px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
  z-index: 2;
}
.products_wrap .btn_box::before,
.column_wrap .btn_box::before {
    background: #fff;
}
.buy_wrap ul li:nth-child(1) .btn_box::before {
  background: #2c91a0;
}
.buy_wrap ul li:nth-child(2) .btn_box::before {
  background: #d82b74;
}
.brand_wrap .btn_box::before {
  background: #000;
}
.btn_box a::before {
    content: "";
    display: block;
    width: 54px;
    height: 5px;
    position: absolute;
    top: 0;
  bottom: 4px;
  right: -27px;
    margin: auto;
  z-index: 1;
  transition: right 0.3s ease;
}
.products_wrap .btn_box a::before,
.column_wrap .btn_box a::before {
    background: url('../img/icon/bk_arrow.png') no-repeat;
  background-size: cover;
}
.column_archive .btn_box a::before {
  background: url('../img/icon/wh_arrow.png') no-repeat;
  background-size: cover;
  transform: rotate(90deg);
  right: -7px;
  bottom: 30px;
  transition: right 0.3s ease;
}
.brand_wrap .btn_box a::before,
.buy_wrap .btn_box a::before {
    background: url('../img/icon/wh_arrow.png') no-repeat;
  background-size: cover;
}
.btn_box a:hover::before {
  right: -32px;
}

.column_archive .btn_box a:hover {
  opacity: 0.7;
}
.column_archive .btn_box a:hover::before {
  right: -7px;
  bottom: 30px;
}



#moreBtn {
  max-width: 200px;
  width: 100%;
  height: 40px;
  background: #000;
  margin: 70px auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 12px;
  border-radius: 3px;
  position: relative;
}
#moreBtn:hover {
  opacity: 0.7;
}
#moreBtn::before {
  content: "";
  display: block;
  width: 54px;
  height: 5px;
  position: absolute;
  z-index: 1;
  background: url('../img/icon/wh_arrow.png') no-repeat;
  background-size: cover;
  transform: rotate(90deg);
  right: -7px;
  bottom: 30px;
  transition: right 0.3s ease;
}
#moreBtn:hover::before {
  right: -7px;
  bottom: 30px;
}



@media screen and (max-width: 768px) {
  .btn_box {
    font-size: 3.2vw;
    height: 10.6667vw;
  }
  .products_wrap .btn_box {
    max-width: 100%;
    width: 53.3333vw;
  }

  .products_wrap .btn_box,
  .column_wrap .btn_box,
  .column_archive .btn_box {
    max-width: 100%;
    min-height: 100%;
    width: 53.3333vw;
    height: 10.6667vw;
    margin: 10.6667vw auto 0;
  }


  .buy_wrap ul li:nth-child(1) .btn_box {
    max-width: 100%;
    width: 53.3333vw;
  }
  .buy_wrap ul li:nth-child(2) .btn_box {
    width: 53.3333vw;
  }
  .btn_box a {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
  }
  .btn_box::before {
    width: 7.2vw;
  }
  .btn_box a::before {
    width: 14.4000vw;
    height: 1.3333vw;
    bottom: 1.2000vw;
    right: -7.2vw;
  }
  .btn_box a:hover::before {
    right: -7.2vw;
  }
}



















/* footer
---------------------------------------------------------------------- */
footer {
    padding-top: 50px;
    padding-bottom: 30px;
    background: #000;
    color: #fff;
  }
  footer ul li a {
    color: #fff !important;
  }
  footer .flex_box {
    display: flex;
  }
  
  footer .flex_box.ft_top {
    justify-content: space-between;
  } 
  footer .ft_logo {
    width: 141px;
  }
  footer .ft_top ul.footer-sns {
    align-items: center;
  }
  
  .side-menu .sns_box ul li:nth-child(1),
  footer .ft_top ul.footer-sns li:nth-child(1) {
    width: 83px;
    margin-right: 15px;
  }
  .side-menu .sns_box ul li:nth-child(1) {
    margin-right: 30px;
  }
  
  .side-menu .sns_box ul li:nth-child(2),
  footer .ft_top ul.footer-sns li:nth-child(2) {
    width: 34px;
  } 
  
  
  footer .ft_link_box {
    margin-top: 45px;
    margin-bottom: 90px;
    text-align: left;
  }
  footer .ft_link_box .blank_icon {
    width: 10px;
    vertical-align: middle;
  }
  
  
  
  footer .ft_link_box .ft_nav {
    /* margin-bottom: 20px; */
    margin-bottom: 0px;
  }
  footer .ft_link_box .ft_nav,
  footer .ft_link_box .ft_nav a {
    font-family: "century-gothic", sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
  }
  footer .ft_link_box .ft_nav li {
    margin-right: 20px;
  }
  
  
  .side-menu .online li,
  footer .ft_link_box .ft_online li {
    margin-right: 5px;
  }
  .side-menu .online li::after,
  footer .ft_link_box .ft_online li::after {
    display: inline-block;
    content: "|";
    padding-left: 5px;
  }
  .side-menu .online li:last-child::after,
  footer .ft_link_box .ft_online li:last-child::after {
    display: none;
  }
  footer .ft_link_box .ft_online,
  footer .ft_link_box .ft_online a {
    font-family: "century-gothic", sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 2;
  }
  
  
  
  
  footer .ft_link_box .ft_buy {
    /* margin-top: 20px;
    margin-bottom: 30px; */
    margin-top: 0;
    margin-bottom: 20px;
  }
  footer .ft_link_box .ft_buy li:nth-child(1) {
    margin-right: 7px;
  }
  footer .ft_link_box .ft_buy li:nth-child(1)::after {
    display: inline-block;
    content: "|";
    padding-left: 7px;
  }
  footer .ft_link_box .ft_buy a {
    font-size: 12px;
    line-height: 2;
  }
  
  footer .ft_link_box .footer-nav__item a {
    font-size: 12px;
    line-height: 2;
  }
  
  
  
  
  
  footer .footer__copy {
    font-family: "century-gothic", sans-serif;
    font-size: 12px;
    text-align: right;
  }
  
  @media screen and (max-width: 768px) {
    footer {
      padding-top: 13.3333vw;
      padding-bottom: 4vw;
    }
    footer .cont_inner {
      width: 92vw;
      margin: 0 auto;
    }
    footer .ft_logo {
      width: 29.4667vw;
    }
    footer .ft_top ul.footer-sns li:nth-child(1) {
      width: 18.1333vw;
      margin-right: 3.4667vw;
    } 
    footer .ft_top ul.footer-sns li:nth-child(2) {
      width: 7.3333vw;
    }
  
    footer .ft_link_box {
      margin-top: 9.3333vw;
      margin-bottom: 16vw;
    }
    footer .ft_link_box .blank_icon {
      width: 2vw;
    }
  
  
    footer .ft_link_box .ft_nav {
      margin-bottom: 0;
    }
    footer .ft_link_box .ft_nav,
    footer .ft_link_box .ft_nav a {
      font-size: 2.8vw;
    }
    footer .ft_link_box .ft_nav li {
      margin-right: 2.6667vw;
    }
    footer .ft_link_box .ft_nav {
      flex-direction: column;
    }
  
  
    footer .ft_link_box .ft_online li:nth-child(1) {
      margin-right: 2vw;
    }
    footer .ft_link_box .ft_online li:nth-child(1)::after {
      padding-left: 2vw;
    }
    footer .ft_link_box .ft_online,
    footer .ft_link_box .ft_online a {
      font-size: 2.8000vw;
      line-height: 2;
    }
  
  
  
    footer .ft_link_box .ft_buy {
      /* margin-top: 8vw; */
      margin-top: 0;
      margin-bottom: 8vw;
    }
    footer .ft_link_box .ft_buy li:nth-child(1) {
      margin-right: 2vw;
    }
    footer .ft_link_box .ft_buy li:nth-child(1)::after {
      padding-left: 2vw;
    }
    footer .ft_link_box .ft_buy a {
      font-size: 2.8000vw;
    }
    footer .ft_link_box .footer-nav__item a {
      font-size: 2.8000vw;
    }
  
  
    footer .footer__copy {
      font-size: 2.8000vw;
      text-align: center;
    }
  }
  












  
  
  /* go-top BTN
  ---------------------------------------------------------------------- */
  .go-top {
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 432px;
    right: 20px;
    border: none;
    opacity: 0;
    visibility: hidden;
    z-index: 999;
    border-radius: 5px;
    transition: opacity 0.3s ease, visibility 0.3s ease;
  }
  .go-top:hover img {
    transition: all 0.5s ease;
  }
  .go-top:hover img {
    opacity: 0.7;
  }
  .go-top.show {
    opacity: 1;
    visibility: visible;
  }
  @media screen and (max-width: 768px) {
    .go-top {
      width: 13.3333vw;
      height: 13.3333vw;
      /* bottom: 88vw; */
      bottom: 8vw;
      right: 1.3333vw;
    }
  }
  
  

















  
  
  /* animation
  ---------------------------------------------------------------------- */
  .fadeIn--kv {
    -webkit-animation-duration: 0.8s;
      -webkit-animation-timing-function:linear;
      -webkit-animation-iteration-count:1;
      -webkit-animation-fill-mode:forwards;
      animation-duration: 0.8s;
      animation-fill-mode:forwards;
      animation-iteration-count:1;
      animation-timing-function:linear;
      opacity:0;
      -webkit-animation-name: fadeIn;
      -webkit-animation-delay: 0.1s;
      animation-delay: 0.1s;
      animation-name: fadeIn;
    /* transition: clip-path 1s cubic-bezier(0.37, 0, 0.63, 1); */
  }
  @keyframes fadeIn {
      from {
      opacity:0;
      /* clip-path: inset(0 100% 0 0); */
      }
      to {
      opacity:1;
      /* clip-path: inset(0); */
      }
  }
  
  .fadeUp--kv {
    -webkit-animation-duration: 1s;
      -webkit-animation-timing-function:linear;
      -webkit-animation-iteration-count:1;
      -webkit-animation-fill-mode:forwards;
      animation-duration: 1s;
      animation-fill-mode:forwards;
      animation-iteration-count:1;
      animation-timing-function:linear;
      opacity:0;
      -webkit-animation-name: fadeUp;
      -webkit-animation-delay: 1s;
      animation-delay: 1s;
      animation-name: fadeUp;
  }
  @keyframes fadeUp {
      from {
          opacity:0;
      transform: translate( 0, 20px); 
      }
      to {
          opacity:1;
      transform: translate( 0, 0);
      }
  }
  
  
  
  
  
  .fade-up {
    opacity: 0;
    translate: 0 40px;
    transition-property: opacity, translate;
    transition-duration: 0.8s;
    transition-timing-function: linear;
  }
  .fade-up.show {
    opacity: 1;
    translate: 0 0;
  }
  
  
  